Subject: lightning

From: "Shane J. H. Sniffen" <[email-masked]>
Date: Thu, 6 Jun 2002 02:29:24 +0000

what does one do when one is unsure of whether something is the origin
of lightning or the thing "struck"? lidni requires that you know
what's what. i suppose you could settle for tanruing it to lidni, but
that's too unspecific it seems. is there a way to like join or meld
the x2 and x3 of lidni?